### Hierarchy

- PointF

### Implements

- PointF

### Implemented by

- PointF

## Index

### Constructors

- constructor

### Properties

- x
- y
- z

### Methods

- empty

## Constructors

### constructor

- new PointF(x: number, y: number, z: number): PointF

- - Defined in utils/PointF.ts:11

  #### Parameters

  - ##### x: number

  - ##### y: number

  - ##### z: number

  #### Returns PointF

## Properties

### x

x: number

- Defined in utils/PointF.ts:2

### y

y: number

- Defined in utils/PointF.ts:3

### z

z: number

- Defined in utils/PointF.ts:4

## Methods

### Static empty

- empty(): PointF

- - Defined in utils/PointF.ts:8

  #### Returns PointF

Generated using TypeDoc